win7注册ocx文件提示“模块ocx与版本不兼容”怎么办

发布时间:2016-03-22 18:11发布者:系统城-liumei浏览数:424

有位用户在win7系统电脑注册ocx文件提示“模块comdlg32.ocx与当前正在运行的windows版本不兼容”(如下图所示)。这是由于什么原因造成的呢。由于我们把我们的ocx文件安装的位置不对造成的,也就是我们复制粘贴到系统文件的具体位置错误。也有可能是我们系统位数的原因造成的,经过小编研究之后,整理出以下解决方法,具体方法如下:

win7注册ocx文件提示“模块ocx与版本不兼容”怎么办

具体方法如下:

1、对于是32bit的系统。请把 comdlg32.ocx 移到 c:\Windows\system32 里面   ;

 移到 c:\Windows\system32

4、对于是 64bit的Win7/win8 系统, 要把comdlg32.ocx 移到 c:\Windows\SysWOW64;

移到 c:\Windows\SysWOW64

5、当然了,注册也就不一样了。具体如何注册;

6、对于32位的系统。在运行中直接输入“regsvr32 c:\Windows\system32\comdlg32.ocx”;

输入“regsvr32 c:\Windows\system32\comdlg32.ocx”

7、对于64位的系统。在“运行”中直接输入“regsvr32 c:\Windows\SysWOW64\comdlg32.ocx”

输入“regsvr32 c:\Windows\SysWOW64\comdlg32.ocx”

上述就是win7注册ocx文件提示“模块ocx与版本不兼容”的解决方法了,简单实用的技巧,希望对大家操作电脑有一定帮助!

win7系统
最新win7系统下载 | win8 ghost系统下载 | win7旗舰版系统下载
本站发布的系统与软件仅为个人学习测试使用,请在下载后24小时内删除,不得用于任何商业用途,否则后果自负,请支持购买微软正版软件!
如侵犯到您的权益,请及时通知我们,我们会及时处理。
Copyright @ 2011 系统城 版权声明 网站导航